/* *****************************************************

    ** Right To Left Stylesheet **

    Right to left style sheet for supporting 
    Kurdish and Arabic Language.

***************************************************** */

html,body{direction:rtl;text-align:right;font-size:0.9rem;}

.navbar-brand {
    margin-left: 1rem !important;
    margin-right: 0 !important;
}

.ml-auto, .mx-auto {
    margin-left: 0 !important;
    margin-right: auto;
}
.ml-3, .mx-3 {
    margin-right: 1rem!important;
    margin-left: auto !important;
}
.mr-2, .mx-2 {
    margin-left: .5rem!important;
    margin-right: auto;
}
.mr-auto, .mx-auto {
    margin-left: auto;
    margin-right: 0 !important;
}
.pr-3, .px-3 {
    padding-left: 1rem!important;
    padding-right: 0!important;
}
.float-right {
    float: left!important;
}
.float-left {
    float: right!important;
}
.input-group-prepend {
    margin-left: -1px;
    margin-right: auto;
}
.navbar-nav {
    padding-right: 0;
    padding-left: 0;
}

.home-domain-search .tld-logos li {
    float: right;
    padding: 0 0 0 25px;
}
header.header .navbar-nav a {
    text-align: right;
}
#order-standard_cart .prepend-icon .field {
    padding-right: 36px;
    padding-left: 12px !important;
}
#order-standard_cart label {
    margin-left: 10px;
    margin-right: auto!important;
}
#cardNumberContainer label{
    display:none;
}
.fa-arrow-right:before {
    content: "\f060";
}
.domain-pricing .two-row-center {
    border-left: 2px solid #c7d7e6;
    border-right: 0!important;
}
.domain-promo-box i {
    float: left !important;
}
.tld-row .px-4{
    padding-right: 1.5rem!important;
}
.dataTables_wrapper .dataTables_filter {
    float: left;
}
div.dataTables_wrapper div.dataTables_filter input {
    margin-left: auto;
    margin-right: .5em;
}
.dataTables_wrapper .dataTables_filter label .form-control {
    padding: 7px 45px 7px 10px!important;
    background-position: right 10px top 5px;
}
.tld-sale-group {
    display: inline-grid;
}
.text-right {
    text-align: left!important;
}
.breadcrumb-item+.breadcrumb-item {
    padding-right: .5rem;
    padding-left: 0;
}
.breadcrumb-item+.breadcrumb-item::before {
    padding-left: .5rem;
    padding-right: 0;
}

.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child), .input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text, .input-group>.input-group-prepend>.btn, .input-group>.input-group-prepend>.input-group-text {
    border-radius:0.25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group>.custom-select:not(:first-child), .input-group>.form-control:not(:first-child) {
    border-radius:0.25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group .btn-reveal-pw {
    border-right: 0;
    border-left: 1px solid #ccc;
}
/* KB */
.input-group-append {
    margin-right: -1px;
    margin-left: auto;
}
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
    border-radius: 0.3rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group>.input-group-append>.btn, .input-group>.input-group-append>.input-group-text, .input-group>.input-group-prepend:first-child>.btn:not(:first-child), .input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), .input-group>.input-group-prepend:not(:first-child)>.btn, .input-group>.input-group-prepend:not(:first-child)>.input-group-text {
    border-radius: 0.3rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.list-inline {
    padding: 0;
}
.list-inline-item:not(:last-child) {
    margin-left: .5rem;
    margin-right: auto;
}
.tiles .tile i {
    left: 20px;
    right: auto;
}
.ticket-reply .rating, .ticket-reply .rating-done {
    float: left;
}
.dropdown-menu {
    right: 0;
    left: auto;
}
.dropdown-menu-right {
    left: 0;
    right: auto;
}
.form-check-input {
    margin-top: .2rem;
    margin-right: -1.25rem;
    margin-left: auto;
}
.pagination {
    padding-left: 40px;
    padding-right: 0;
}
.page-item:first-child .page-link {
    margin-right: 0;
    margin-left:auto;
    border-radius:0;
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}
.page-item:last-child .page-link {
    border-radius:0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.page-link {
    margin-right: -1px;
    margin-left: auto;
}
.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}
.form-check {
    padding-right: 1.25rem;
    padding-left: inherit;
}
.intl-tel-input.separate-dial-code .selected-dial-code {
    padding-right: 28px;
    padding-left: inherit;
}
.intl-tel-input .country-list {
    text-align: right;
    left: 90px;
    max-width: 385px;
    bottom: 5px;
    min-width: 300px;
}

.intl-tel-input .selected-flag {
    padding: 0 8px 0 0;
}
.intl-tel-input .selected-flag .iti-arrow {
    left: 6px;
    right: auto;
}
#inputPhone{text-align:left;}
.cc-number-field{text-align:left;direction:ltr;}

.btn-group-sm>.btn, .btn-sm {
    white-space: nowrap;
    text-overflow: clip;
}
.suggested-domains .actions {float: left !important;}
.spotlight-tld {
    direction: ltr;
}
.input-group-merge .pw-input {
    border-radius: 0 !important;
    margin-right: -1px !important;
}
.carousel-item.active {display: contents;}
#promotions-slider .carousel-item.active {display: block;}

.promotions-slider-control .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231c3965' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.promotions-slider-control .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231c3965' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

#order-standard_cart .input-group-lg>.form-control {border-radius: 0 6px 6px 0 !important;}
#order-standard_cart .domain-selection-options .option .iradio_square-blue {margin-left: 10px;margin-right: auto !important;}
#order-standard_cart .domains-row {direction: ltr;}
#order-standard_cart .domains-row .input-group-prepend {margin-right: -1px;}
#order-standard_cart .domains-row .text-right{text-align:left !important;}
#order-standard_cart .domains-row input{border-top-left-radius: 0;border-bottom-left-radius: 0;}
#order-standard_cart .domains-row .input-group-text{border-radius: 3px;border-top-right-radius: 0;border-bottom-right-radius: 0;}
#order-standard_cart .domains-row .form-control-static{margin: 10px 0;text-align: right;font-size: 15px;}
#order-standard_cart .empty-cart {text-align: left !important;margin: -20px 0 0 20px !important;}
#order-standard_cart .view-cart-tabs .nav-tabs {padding-right: 20px;padding-left: initial;}
.fa-arrow-circle-right:before {content: "\f0a8";}

/* Editor */
.md-editor .md-controls {float: left;}
.btn-group>.btn-group:not(:first-child), .btn-group>.btn:not(:first-child) {margin-right: -1px;margin-left: auto;}
.custom-file-label::after {left: 0;border-right: inherit;right: auto;border-left: 0;}

@media (max-width: 991px){/*767*/
.navbar-brand {
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: center;
    margin-bottom: 10px;
}
}

@media (min-width: 768px){
.float-md-right {float: left!important;}
.domain-checker-container .offset-md-2 {margin-right: 16.66667%;margin-left:auto;}
.float-md-left {float: right!important;}

}
@media (max-width: 768px){
.suggested-domains .actions {float: none !important;}
.suggested-domains .list-group-item .btn {margin: 5px 0;padding: 5px 0;}
}

@media (min-width: 576px){
    .float-sm-right {float: left!important;}
    .offset-sm-2 {margin-right: 16.66667%;margin-left: auto;}
}


.popover-user-notifications ul li i.fas {float: right;}
.popover-user-notifications ul li .message {
    margin-left: auto;
    margin-right: 40px;
}

.nav {padding-right: 0;padding-left: inherit;}
.store-order-container .store-domain-tabs li a {margin-left: 10px;margin-right: auto;}

.sidebar .sidebar-menu-item-icon-wrapper {margin-left: .25rem;margin-right: unset;}
.sidebar .sidebar-menu-item-badge {margin-right: auto;margin-left: unset;}